Subject: [T2TRG] Mail to [email-masked] should now work again

From: Carsten Bormann <[email-masked]>
Date: Thu, 15 Oct 2015 18:27:05 +0200

A number of rather interesting circumstances have conspired in making
mail to [email-masked] bounce, and of course that happened on a Saturday
ahead of a US holiday Monday.  We thought the secretariat had it fixed
already on Monday evening (US time), but one detail wasn't quite right yet.
So if you have sent anything to the list in the last week (and aren't
Laurent, who found a workaround): check for a bounce, and resend now
that the repair is completed.

Grüße, Carsten